/***发布列表***/
.release-container{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 8;
	background-color: #fff;
}

.release-content{
	overflow: hidden;
	padding-bottom: 0.8rem;
}
.release-content a{
	float: left;
	width: 20%;
	overflow: hidden;
	text-align: center;
	margin-top: 0.3rem;
}
.release-content a span{
	display: inline-block;
	width: 0.9rem;
	height: 0.9rem;
	overflow: hidden;
	border-radius: 50%;
}
.release-content a span img{
	width: 100%;
}
.release-content a small{
	display: block;
	text-align: center;
	font-size: 0.28rem;
	color: #333333;
	margin-top: 0.15rem;
}